{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.silverlabs_nat.giant_salamander": {
      "arrays": {
        "textures": {
          "Array.skins": [
            "Texture.brown",
            "Texture.black",
            "Texture.gray",
            "Texture.albino"
          ]
        }
      },
      "geometry": "Geometry.default",
      "materials": [
        {
          "*": "Material.default"
        }
      ],
      "textures": [
        "Array.skins[q.property('silverlabs_nat:variant')]"
      ]
    }
  }
}
